@charset "utf-8";
/* CSS Document */
html {
    margin: 0;
    padding: 0;
    border: 0;
}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1.5;
    background: white;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
    float: none !important;
}
table, th, td {
    vertical-align: middle;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
}
blockquote, q {
    quotes: "" "";
}
a img {
    border: none;
}
:focus {
    outline: 0;
}
* {
    box-sizing: border-box;
    -mox-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
html {
    color: #222222;
    font-size: 1em;
    line-height: 1.4;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #e6e6e6;
    margin: 1em 0;
    padding: 0;
}
audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
.browserupgrade {
    margin: 0.2em 0;
    background: #cccccc;
    color: #000000;
    padding: 0.2em 0;
}
@font-face {
    font-family: 'Eina03';
    src: url('../fonts/Eina03-SemiBold.eot');
    src: url('../fonts/Eina03-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Eina03-SemiBold.woff2') format('woff2'),
    url('../fonts/Eina03-SemiBold.woff') format('woff'),
    url('../fonts/Eina03-SemiBold.ttf') format('truetype'),
    url('../fonts/Eina03-SemiBold.svg#Eina03-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Eina03';
    src: url('../fonts/Eina03-Regular.eot');
    src: url('../fonts/Eina03-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Eina03-Regular.woff2') format('woff2'),
    url('../fonts/Eina03-Regular.woff') format('woff'),
    url('../fonts/Eina03-Regular.ttf') format('truetype'),
    url('../fonts/Eina03-Regular.svg#Eina03-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-SemiBold.eot');
    src: url('../fonts/Oswald-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Oswald-SemiBold.woff2') format('woff2'),
    url('../fonts/Oswald-SemiBold.woff') format('woff'),
    url('../fonts/Oswald-SemiBold.ttf') format('truetype'),
    url('../fonts/Oswald-SemiBold.svg#Oswald-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}
/*
    font-family: 'Eina03'; font-weight: normal;
    font-family: 'Eina03'; font-weight: 600;
*/
body {
    background: #ffffff;
    font-family: 'Eina03';
    font-weight: normal;
    font-size: 100%;
    position: relative;
    z-index: 0
}
.wrapper {
    max-width: 1400px;
    width: 94%;
    margin: 0 auto;
}
.callus_flyout {
    display: none
}
.primeheader {
    width: 100%;
    clear: both;
}
.logo {
    max-width: 237px;
    float: left;
}
.logo img {
    max-width: 100%
}
span.puncline {
    display: inline-block;
    margin: 40px 0 0 28px;
    border-left: 1px solid #cccccc;
    line-height: 35px;
    font-size: 14px;
    color: #243149;
    padding-left: 32px;
    font-family: 'Eina03';
    font-weight: 600;
    letter-spacing: 0.2
}
.head_right_links {
    float: right;
    width: 750px;
}
ul.head_links {
    float: right;
    width: auto;
    margin: 32px 0 0 0;
}
ul.head_links li {
    float: left;
    list-style: none;
    letter-spacing: 0.2px;
    margin: 0 0 0 12px;
    width: 50px;
}
ul.head_links li a {
    color: #888888;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    display: block;
}
ul.head_links li:hover a {
    color: #333333;
}
ul.head_links li a img {
    opacity: 0.4;
}
ul.head_links li:hover a img,
ul.head_links li a.active img {
    opacity: 0.7;
}
ul.head_links li a span {
    font-size: 8px;
    display: block;
    text-transform: uppercase;
    margin-top: 5px;
    width: 72px;
    margin-left: -10px;
}
/*for search field*/
.hd-btnlist > li {
    display: inline-block;
    vertical-align: middle;
    padding: 29px 10px; /* margin: 29px 0; */
    position: relative;
}
.search-hd {
    float: left;
    width: 400px;
    list-style: none;
    margin: 30px 0 0 0;
}
.search-container {
    background: url(../images/search-icon.png) no-repeat right 6px center;
    background-size: 35px;
    width: 100%;
}
.form-control {
    width: 100%;
    padding: 12px 15px;
    border: 2px solid #afb3b9;
    border-radius: 0px;
    min-height: 47px;
    background-color: #ffffff;
    font-style: normal;
    font-size: 14px;
    color: #58585a;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}
.search-container .form-control {
    background-color: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 30px;
    padding: 0 45px 0 20px !important;
}
.location_container dl dt span {
    width: 100%;
    clear: both;
    display: block;
    font-size: 22px;
    color: #2a2a2a;
    font-weight: 600;
    margin: 0 0 12px 0;
}
.sectiontitle {
    font-size: 26px;
    color: #2a2a2a;
    font-weight: 600;
    text-decoration: none;
    margin: 0;
    text-align: left;
    width: 100%;
    line-height: 100%;
    position: relative;
    z-index: 0;
    width: 100%;
    clear: both
}
.sectiontitle:before {
    content: '';
    position: absolute;
    z-index: -1;
    width: 200px;
    height: 20px;
    background: #ffffff;
    top: 0;
    left: 0
}
.sectiontitle:after {
    content: '';
    position: absolute;
    z-index: -2;
    width: 100%;
    height: 1px;
    background: #e2e2e2;
    top: 15px;
    right: 0
}
[class*="btn_"] {
    font-size: 16px;
    line-height: 100%;
    color: #ffffff;
    text-transform: capitalize;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 0;
    padding: 12px 20px 14px;
    min-width: 160px;
    overflow: hidden;
    border: 2px solid #ffffff;
    border-radius: 3px;
    font-family: 'Eina03';
    font-weight: 600;
    margin: 0 10px;
}
[class*="btn_"] img, [class*="btn_"] i {
    margin-right: 14px;
}
.btn_teal {
    background: #288975;
}
.btn_nobg {
    background: transparent
}
.btn_red {
    background: #b9202f;
    color: #ffffff;
}
/*footer styles*/
footer {
    width: 100%;
    float: left;
    clear: both;
}
.ft_locationdiv {
    width: 100%;
    float: left;
    clear: both;
    background: #008775
}
.ft_location_left {
    width: 820px;
    float: left;
    background: #006e5f;
    padding: 57px 20px 30px 13%;
}
.estd_div {
    width: 100%;
}
.estd_div img {
    max-width: 136px;
    margin: 0 20px 0 0
}
.estd_div span {
    width: calc(100% - 160px);
    margin: 0;
    float: right;
    color: #ffffff;
    font-size: 21px;
    padding: 30px 0 0 0;
    line-height: 160%
}
.estd_div span p {
    display: block;
    font-size: 35px;
    font-family: 'Eina03';
    font-weight: 600;
}
.ft_hz_link {
    width: 92%;
    float: left;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    margin: 30px 0 40px 0;
}
.ft_hz_link a {
    color: #ffffff;
    font-weight: 600;
    position: relative;
    z-index: 0;
    margin: 0 0 0 30px;
    padding: 16px 0;
    display: inline-block;
}
.ft_hz_link a:first-child {
    margin: 0
}
.ft_hz_link a:after {
    content: '';
    position: absolute;
    z-index: 0;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #ffffff;
    top: 27px;
    right: -20px;
}
.ft_hz_link a:last-child:after {
    display: none
}
.ft_location_right {
    padding: 45px 13.5% 0 65px;
    width: calc(100% - 820px);
    float: left;
}
.ft_location_right .sectiontitle {
    font-size: 20px;
    color: #ffffff;
    margin: 0 0 30px 0;
}
.ft_location_right .sectiontitle:before {
    width: 160px;
    background: #008775;
}
.ft_location_right .sectiontitle:after {
    background: rgba(255, 255, 255, 0.1);
    top: 10px
}
footer .location_container dl dt img {
    filter: grayscale(1) brightness(0) invert(1);
    margin: 10px 0 10px 0;
}
footer .location_container dl dt span {
    font-size: 20px;
    color: #ffffff;
}
footer .location_container dl dt span {
    color: #ffffff
}
footer .location_container dl {
    padding: 0 40px 0 0;
}
footer .location_container dl dd p {
    width: 100%;
    color: #ffffff;
    font-size: 14px
}
footer .location_container dl dd p.call {
    font-size: 18px;
    margin: 18px 0 10px 0;
    font-weight: 600;
}
footer .location_container dl dd p.call a {
    color: #ffffff;
    font-weight: 600
}
footer .location_container dl dd p.call a:hover,
footer .location_container dl dd p a:hover {
    text-decoration: underline;
}
footer .location_container dl dd p a {
    color: #ffffff;
    font-weight: normal
}
footer .location_container dl dd span {
    display: inline-block;
    width: 100%;
    float: left;
}
footer .location_container dl:after {
    background: rgba(255, 255, 255, 0.2)
}
footer .location_container {
    margin: 2px 0 0 0
}
.mainfooter {
    width: 100%;
    float: left;
    clear: both;
    padding: 48px 0 0;
}
.fttitle {
    font-size: 16px;
    color: #000000;
    width: 100%;
    display: block;
    margin: 0 0 20px;
    font-family: 'Eina03';
    font-weight: 600;
}
.ft_left {
    width: calc(100% - 250px);
    float: left;
    padding: 0 0 23px;
}
.ft_left ul {
    width: 100%;
    float: left;
}
.ft_left ul li {
    width: 100%;
    float: left;
    font-size: 16px;
    list-style: none;
    margin: 0 0 9px 0;
}
.ft_left ul li a {
    color: #000000;
    text-decoration: none
}
.ft_left ul li a:hover {
    color: #006e5f;
    text-decoration: none
}
.ft_left ul li.active a {
    color: #006e5f;
    text-decoration: underline
}
.ft_quicklinks {
    display: inline-block;
    margin: 0;
    width: 282px;
}
.ft_customerlinks {
    display: inline-block;
}
.ft_right {
    max-width: 350px;
    float: right
}
.sociallinks {
    float: right;
    font-size: 16px;
    color: #000000;
    line-height: 33px;
    display: inline-block;
    margin: 44px 0 0 0;
}
.sociallinks span {
    display: inline-block;
    line-height: 33px;
    margin: 0 10px 0 0;
    float: left;
    font-weight: 600;
}
.sociallinks a {
    display: inline-block;
    background: #243149;
    font-size: 20px;
    border-radius: 50%;
    color: #ffffff;
    width: 33px;
    height: 33px;
    text-align: center;
    padding: 0 0 0 0;
    margin: 0 0 0 5px;
    line-height: 33px;
}
.sociallinks a:hover {
    background: #008775;
}
.ft_hz_link a:hover {
    color: #ecaa20;
}
footer .location_container dl dd p.call a:hover {
    color: #ecaa20 !important;
    font-weight: 600;
    text-shadow: none !important;
    text-decoration: none !important
}
footer .location_container dl dd p a:hover {
    color: #ecaa20 !important;
    text-shadow: none !important;
    text-decoration: none !important
}
.copyright {
    text-align: center;
    font-size: 14px;
    color: #000000;
    padding: 13px 0;
    width: 100%;
    clear: both;
    border-top: 1px solid #dcdcdc
}
.bgimg {
    position: absolute;
    right: 0;
    bottom: 0;
    max-height: 100%;
    max-width: inherit;
    left: 0;
    top: 0;
    width: 100%;
    object-fit: cover;
    height: 100%;
    z-index: -1;
    overflow: hidden;
}
/*inner page styles*/
.inr_pg_sec {
    width: 100%;
    clear: both
}
.breadcrumbsec {
    width: 100%;
    clear: both;
    background: #ecf0f3;
    float: left
}
ul.woo_breadcrumbs {
    width: 100%;
    float: left
}
ul.woo_breadcrumbs li {
    float: left;
    list-style: none;
    color: #008775
}
ul.woo_breadcrumbs li a {
    padding: 13px 0;
    display: inline-block;
    position: relative;
    z-index: 0;
    margin: 0 40px 0 0;
    color: #444444
}
ul.woo_breadcrumbs li a:hover {
    color: #000000;
    text-decoration: underline;
}
ul.woo_breadcrumbs li a:after {
    content: '';
    position: absolute;
    z-index: 0;
    width: 16px;
    height: 10px;
    background: url('../images/breadcrumb-arrow.png') no-repeat 0 0;
    top: 21px;
    right: -33px;
}
span.breadcrumb_last {
    display: inline-block;
    margin: 0 0 10px 0;
}
.ptag p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 30px;
    color: #606060
}
.ptag p:last-child {
    margin-bottom: 0;
}
.ptag p a {
    text-decoration: underline;
    display: inline-block
}
.ptag p a:hover {
    color: #008775;
    text-decoration: none
}
.innerpg_container {
    width: 100%;
    clear: both;
    float: left;
    background: #ffffff;
    padding: 40px 0;
}
.innerpg_container hr {
    width: 100%;
    float: left;
    clear: both
}
.inrpg_title {
    font-size: 28px;
    color: #2a2a2a;
    width: 100%;
    margin: 0 0 20px 0;
    font-weight: 600;
    clear: both
}
.inrpg_smalltitle {
    font-size: 18px;
    color: #606060;
    width: 100%;
    margin: -20px 0 20px 0;
    font-weight: 600
}
.content h1,
.content h2,
.content h3,
.content p,
.content ul {
    margin-bottom: 30px;
}
.content h1,
.content h2 {
    font-size: 24px;
    font-weight: 600;
    line-height: 100%;
    color: #2a2a2a;
    margin-bottom: 30px;
}
.content h2 {
    font-size: 22px;
}
.content ul {
    width: calc(100% - 15px);
    float: right;
}
.content ul li {
    list-style: none;
    padding: 0 0 0 20px;
    position: relative;
    z-index: 0;
    margin: 0 0 8px 0;
    width: 100%;
    clear: both;
    float: left;
}
.content ul li:before {
    content: '';
    position: absolute;
    z-index: 0;
    background: url('../images/ul-li-arrow.png') no-repeat 0 0;
    width: 6px;
    height: 16px;
    top: 4px;
    left: 0
}
.content ol {
    margin: 10px 0 0 0;
    width: 100%;
    float: left;
    clear: both;
    list-style: none !important
}
.content ol li {
    list-style: none !important
}
.content ol li:before {
    display: none
}
.pgtitle {
    font-size: 27px;
    color: #2a2a2a;
    font-weight: 600;
    text-decoration: none;
    margin: 0 0 60px 0;
    text-align: left;
    width: 100%;
    line-height: 100%;
    position: relative;
    z-index: 0;
    width: 100%;
    clear: both;
}
.pgtitle:before {
    content: '';
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 1px;
    background: #e2e2e2;
    bottom: -20px;
    right: 0;
}
.hide-in-desktop {
    display: none !important;
}
/* //////////////////////// common styles for the product box start */
/* product pg listing*/
.prod_container {
    clear: both;
    float: left;
    width: 100%;
    margin: 0;
}
.prod_container ul {
    width: 100%;
    border: 1px solid #e0e4e8;
    border-right: 0px solid red;
    border-bottom: 0px solid red
}
/*.prod_container li {width: 25%!important;margin: 0!important;padding: 0!important;float: left!important;position: relative!important;z-index: 1!important;background: #fff; overflow: hidden}*/
ul.prod_list_mainul li {
    margin: 0 !important;
    padding: 0 !important;
    float: left !important;
    position: relative !important;
    background: #ffffff;
    overflow: hidden
}
ul.prod_list_mainul li.no-products {
    width: 100% !important;
    padding: 20px !important;
    text-align: center !important;
}
.prod_container li:before {
    content: '' !important;
    position: absolute !important;
    z-index: 0 !important;
    width: 100% !important;
    bottom: 0 !important;
    height: 1px !important;
    background: #e0e4e8 !important;
    left: 0 !important;
    top: inherit !important
}
.prod_container li:after {
    content: '' !important;
    position: absolute !important;
    z-index: 0 !important;
    width: 1px !important;
    height: 100% !important;
    background: #e0e4e8 !important;
    left: inherit !important;
    right: 0 !important;
    top: 0 !important
}
.prod_container.fourcol_width li {
    width: 25%;
}
.prod_container.fivecol_width li {
    width: 20%;
}
.prod_container.onecol_width li {
    width: 100%;
}
.prod_container.onecol_width li .product-item-wrapper {
}
.prod_container.onecol_width li .ft-item-box {
    width: 50px;
    display: inline-block;
    padding: 10px 0;
    float: left;
    margin-left: 18px;
}
.prod_container.onecol_width li .pro-item-info {
    width: calc(100% - 345px);
    padding: 0;
    margin: 18px 0 0 18px;
    float: left;
    display: flex;
}
.prod_container.onecol_width li .pro-item-info p {
    display: inline-block;
    height: auto;
    padding: 0 10px;
    text-align: left;
    flex: 1;
}
.prod_container.onecol_width li .pro-item-info .prod_code {
    display: inline-block;
    text-align: left;
    padding: 0 10px;
    flex: 1;
}
.prod_container.onecol_width li .pro-item-info .price {
    display: inline-block;
    width: auto;
    padding: 0 10px;
}
.prod_container.onecol_width li .list-actions {
    width: 230px;
    padding: 15px 10px 0;
    text-align: center;
    display: inline-block;
    clear: inherit;
}
.prod_container.onecol_width li .list-actions .quantitybox.small {
    display: block;
    width: auto;
    text-align: center;
    padding: 0;
}
.prod_container.onecol_width li .list-actions a {
    margin: 2px 10px 0 !important;
}
.prod_container.onecol_width li .list-actions a.whishlist-icon {
    margin: 14px 10px 0 0 !important
}
.prod_container.onecol_wot_width li {
    width: 100%;
}
.prod_container.onecol_wot_width li .ft-item-box {
    display: none;
}
.prod_container.onecol_wot_width .ft-item-box {
    width: 50px;
    display: inline-block;
    padding: 10px 2px;
    float: left;
}
.prod_container.onecol_wot_width .pro-item-info {
    width: calc(100% - 280px);
    padding: 0;
    margin: 18px 0 18px 18px;
    float: left;
    display: flex;
}
.prod_container.onecol_wot_width .pro-item-info p {
    display: inline-block;
    height: auto;
    padding: 0 10px;
    text-align: left;
    flex: 1;
}
.prod_container.onecol_wot_width .pro-item-info .prod_code {
    display: inline-block;
    text-align: left;
    padding: 0 10px;
    flex: 1;
}
.prod_container.onecol_wot_width .pro-item-info .price {
    display: inline-block;
    width: auto;
    padding: 0 10px;
}
.prod_container.onecol_wot_width li .list-actions {
    width: 230px;
    padding: 15px 10px 0;
    text-align: center;
    display: inline-block;
    clear: inherit;
}
.prod_container.onecol_wot_width .list-actions .quantitybox.small {
    display: block;
    width: auto;
    text-align: center;
    padding: 0;
}
.prod_container.onecol_wot_width .list-actions a {
    margin: 2px 10px 0 !important;
}
.prod_container.onecol_wot_width .list-actions a.whishlist-icon {
    margin: 14px 10px 0 0 !important
}
a.product-item-wrapper {
    margin: 0;
    clear: both
}
.ft-item-box {
    width: 100%;
    display: block;
    text-align: center;
    padding: 20px 5px 10px
}
.ft-item-box img {
    width: auto;
    max-height: 225px;
}
.pro-item-info {
    text-align: center;
    width: 100%;
    display: block;
    padding: 0 10px 20px;
}
.pro-item-info p {
    font-size: 14px;
    color: #000000;
    text-align: center;
    font-weight: 600;
    margin: 0;
    display: block;
    display: -webkit-box;
    height: 50px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.prod_code {
    width: 100%;
    text-align: center;
    color: #8e8e8e;
    font-weight: 600
}
.prod_container li span.shopnow a {
    position: absolute;
    z-index: -5;
    background: gold;
    width: 100%;
    bottom: -40px;
    background: #008775;
    text-align: center;
    color: #ffffff;
    font-weight: 600;
    padding: 8px;
    transition: all ease-out 0.3s !important;
    -webkit-transition: all ease-out 0.3s !important;
    -moz-transition: all ease-out 0.3s !important;
    -ms-transition: all ease-out 0.3s !important;
}
.prod_container li:hover span.shopnow a {
    bottom: 0;
    transition: all ease-out 0.3s !important;
    -webkit-transition: all ease-out 0.3s !important;
    -moz-transition: all ease-out 0.3s !important;
    -ms-transition: all ease-out 0.3s !important;
}
.prod_container li .price {
    text-align: center;
    color: #008775;
    padding: 10px 0;
    font-weight: 600
}
.prod_container li .price.noprice {
    display: none
}
.prod_container li .whishlist-icon {
    position: absolute;
    right: 10px;
    top: 5px;
    opacity: 0.7;
    filter: grayscale(1)
}
.prod_container li .whishlist-icon:hover {
    opacity: 0.9;
}
.prod_container li .whishlist-icon.added {
    opacity: 0.9;
    filter: grayscale(0)
}
/*location container styles*/
.location_container {
    width: 100%;
    float: left;
    clear: both;
    margin: 40px 0 0 0
}
.location_container dl {
    width: 33.33%;
    float: left;
    position: relative;
    z-index: 0
}
.location_container dl:after {
    content: '';
    position: absolute;
    z-index: 0;
    height: 100%;
    width: 1px;
    background: #e2e2e2;
    right: 20px;
    top: 0
}
.location_container dl:last-child:after {
    display: none
}
.location_container dl dt {
    width: 100%;
    float: left
}
.location_container dl dt img {
    width: 100%;
    max-width: 26px;
    margin: 10px 0 0 0
}
.refinefilter_container ul.accordiion_ul.brandlist li {
    width: 50%;
    float: left;
    clear: initial;
    padding: 0;
    position: relative;
    z-index: 0;
}
.location_container dl dd {
    width: 100%;
    float: left;
    line-height: 18px
}
.location_container dl dd p.address {
    width: 44%;
    float: left;
    display: inline-block;
    font-size: 16px;
    color: #3d3d3d;
    padding: 0 10px 0 0;
}
.location_container dl dd p a {
    color: #2a2a2a;
    text-decoration: none
}
.location_container dl dd span {
    display: inline-block;
    width: 50%;
    float: right
}
.location_container dl dd span a {
    color: #3d3d3d;
    text-decoration: none
}
.location_container dl dd span p.call {
    font-weight: 600
}
.location_container dl dd p.address br {
    display: none
}
::-webkit-input-placeholder {
    color: #737576;
    font-weight: 300;
    text-transform: capitalize;
    font-size: 12px;
}
::-moz-placeholder {
    color: #737576;
    font-weight: 300;
    text-transform: capitalize;
    font-size: 12px;
}
:-ms-input-placeholder {
    color: #737576;
    font-weight: normal;
    text-transform: capitalize;
    font-size: 12px;
}
/* BUTTON HOVER CSS */
.twobrand_container .half span.buttonexplore:hover, .btn_nobg:hover,
.looking_cta_content .cta_actionbar a.ctabtn_call:hover,
.looking_cta_content .cta_actionbar a.ctabtn_getintouch:hover {
    background: #288975;
    color: #ffffff
}
.twobrand_container .half span.buttonexplore:hover a {
    color: #ffffff;
}
.twobrand_container .half span.buttonexplore:hover:before,
.looking_cta_content .cta_actionbar a.ctabtn_call:hover:before,
.looking_cta_content .cta_actionbar a.ctabtn_getintouch:hover:before {
    background: #ffffff;
}
.twobrand_container .half span.buttonexplore:hover:after,
.looking_cta_content .cta_actionbar a.ctabtn_call:hover:after,
.looking_cta_content .cta_actionbar a.ctabtn_getintouch:hover:after {
    transform: translateX(4px);
}
.twobrand_container .half span.buttonexplore:after, .looking_cta_content .cta_actionbar a.ctabtn_call:after, .looking_cta_content .cta_actionbar a.ctabtn_getintouch:after {
    -webkit-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    transition: 0.5s all ease;
}
.btn_teal:hover {
    background: #ffffff;
    color: #288975
}
.termspg.ptag ul li {
    margin-bottom: 25px;
}
.innerpg_container .termspg hr {
    margin: 20px 0 40px;
}
.mobile_search {
    display: none
}
/* quantity box */
.quantitybox {
    clear: both;
    float: left;
}
.quantitybox .value-button {
    border: 1px solid #d8d8d8;
    font-size: 10px;
    margin: 0 -1px;
    height: 45px;
    width: 45px;
    line-height: 45px;
    text-align: center;
    float: left;
    color: #848484;
    background: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}
.quantitybox input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
}
.quantitybox input[type=number] {
    font-family: "Eina03";
    font-weight: 600;
    font-size: 20px;
    color: #2e2e2e;
    height: 45px;
    width: calc(100% - 90px);
    -moz-appearance: textfield;
    padding: 6px 2px;
    float: left;
    border: 1px solid #d8d8d8;
    border-left: none;
    border-right: none;
    text-align: center;
    border-radius: 0 !important;
    position: inherit;
    opacity: 1;
    cursor: pointer;
    background: transparent;
}
.quantitybox .value-button.decrease {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.quantitybox .value-button.increase {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.quantitybox.small .value-button {
    height: 30px;
    width: 30px;
    line-height: 30px;
}
.quantitybox.small input[type=number] {
    height: 30px !important;
    font-size: 14px;
    width: 50px;
}
.bgimg {
    position: absolute;
    right: 0;
    bottom: 0;
    max-height: 100%;
    max-width: inherit;
    left: 0;
    top: 0;
    width: 100%;
    object-fit: cover;
    height: 100%;
    z-index: -1;
    overflow: hidden;
}
/*Scroll top*/
.scrollTop {
    position: fixed;
    right: 2%;
    bottom: 20px;
    border-radius: 0;
    background: #35499c;
    opacity: 0;
    height: 40px;
    width: 40px;
    line-height: 36px;
    text-align: center;
    font-size: 22px;
    color: #ffffff;
    z-index: 10;
    border: 1px solid #ffffff
}
.flex-container {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
}
.wrap {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
a, a:hover {
    color: #006e5f;
    text-decoration: none;
    transition: all ease-out 0.3s !important;
    -webkit-transition: all ease-out 0.3s !important;
    -moz-transition: all ease-out 0.3s !important;
    -ms-transition: all ease-out 0.3s !important;
}
/*
    font-family: 'Eina03'; font-weight: normal;
    font-family: 'Eina03'; font-weight: 600;
*/
/* ==========================================================================
Helper classes
========================================================================== */
.fleft {
    float: left !important
}
.fright {
    float: right !important;
}
.bold {
    font-weight: bold
}
.align_center {
    text-align: center !important
}
.align_right {
    text-align: right !important
}
.align_left {
    text-align: left !important
}
p {
    margin: 0;
    text-align: left;
}
.txt-white {
    color: #ffffff
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    clear: both;
    width: 100%;
}
/*responsive styles*/
/*Default page css*/
.rimgblk {
    float: right;
    max-width: 600px;
    margin-left: 30px;
}
.ecta {
    padding: 12px 15px 14px 50px;
    display: inline-block;
    font-size: 16px;
    line-height: 100%;
    color: #0d3563;
    text-transform: inherit;
    text-decoration: none !important;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 0;
    min-width: 160px;
    overflow: hidden;
    border: 1px solid #cbcbcb;
    border-radius: 3px;
    font-family: 'Eina03';
    font-weight: 600;
    margin: 0 0 30px;
    cursor: pointer;
}
.ecta.no-icon {
    padding-left: 15px;
}
.ecta:last-child {
    margin-bottom: 0;
}
.ecta:before {
    content: "\f0e0";
    font-family: FontAwesome;
    font-size: 18px;
    color: #0d3563;
    position: absolute;
    left: 20px;
    top: 13px;
}
.ecta.no-icon:before {
    content: none;
}
.ecta:hover {
    background: #288975 !important;
    color: #ffffff !important;
}
.ecta:hover:before {
    color: #ffffff;
}
a.linktopr {
    color: #134e91;
    font-weight: 600;
    text-decoration: none !important;
    text-transform: capitalize;
}
a.linktopr:after {
    content: '';
    background: url(../images/brand-box-arrow.png) no-repeat;
    width: 18px;
    height: 15px;
    position: relative;
    right: 0;
    display: inline-block;
    margin-left: 12px;
    top: 3px;
}
.inrpg_title.lvlsm {
    font-size: 22px;
}
.inrpg_title.lvlsmi {
    font-size: 18px;
    font-style: italic;
}
.degalmain {
    width: 100%;
}
.degal {
    margin: 0 -50px;
    width: 100%;
    float: none;
}
.degal li {
    padding: 0 50px !important;
    margin: 0 0 30px !important;
}
.degal li figure {
    border: 1px solid #288975;
}
.degal li:before {
    content: none !important;
}
.degal li .ecta {
    height: 50px !important;
    max-width: 275px;
    display: block;
    flex: inherit !important;
}
.degal li strong {
    margin: 30px 0 10px;
}
.aboutpg .pgtitle {
    margin: 0 0 20px 0;
}
.hfullimg {
    margin: 30px 0 40px;
    display: block;
    clear: both;
    float: left;
}
ul.cdlist {
    float: none;
    width: 100%;
    margin-left: 20px;
}
ul.cdlist li {
    float: none;
    clear: inherit;
    margin-bottom: 16px !important;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 30px;
    color: #606060;
}
.mission_container.default {
    width: 100%;
    float: left;
    clear: both;
    margin: 60px 0 60px 0
}
.mission_container.default .sectiontitle {
    margin: 0 0 40px 0
}
.mission_container.default .sectiontitle:before {
    width: 447px;
}
.mission_container.default .mission_right {
    width: calc(100% - 550px);
    float: right;
}
.mission_container.default .mission_left {
    width: 550px;
    float: left;
    padding: 0 100px 0 0
}
.cdlist.w50list {
    margin-left: 0;
    display: flex;
    flex-wrap: wrap;
}
.cdlist.w50list li {
    width: 50%;
    margin-bottom: 16px;
}
.text-center {
    text-align: center;
}
@media screen and (max-width: 1900px) {
}
@media screen and (max-width: 1800px) {
    .ft_location_left {
        width: 780px;
        padding: 57px 20px 30px 6%;
    }
    .ft_location_right {
        width: calc(100% - 780px);
        padding: 45px 6% 0 65px;
    }
}
@media screen and (max-width: 1700px) {
    .ft_location_left {
        width: 700px;
    }
    .ft_location_right {
        width: calc(100% - 700px);
    }
}
@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1500px) {
    .ft_location_left {
        width: 600px;
        padding: 57px 20px 30px 3%;
    }
    .ft_location_right {
        width: calc(100% - 600px);
        padding: 45px 3% 0 65px;
    }
    .menu_link nav > ul > li > a {
        padding: 15px 20px;
    }
    .menu_link nav > ul > li.has-sub:not(.drop-menu) > a {
        padding-right: 20px;
    }
}
@media screen and (max-width: 1440px) {
    .head_right_links {
        width: 620px;
    }
    .search-hd {
        width: 300px;
    }
    .menu_link li:hover .megamenu {
    }
}
@media screen and (max-width: 1366px) {
    .ft_location_left {
        width: 550px;
        padding: 57px 20px 30px 2%;
    }
    .ft_location_right {
        width: calc(100% - 550px);
        padding: 45px 2% 0 40px;
    }
    .otherlinkdiv {
        width: 380px;
    }
    .head_brandslink .menutitle {
        padding: 30px 0 30px 0;
    }
    .head_brandslink .menutitle:before {
        left: 0;
    }
    .head_brandslink ul li a {
        padding: 10px 10px 10px 0px !important;
    }
    .head_proj_mgmt_div {
        padding: 20px 20px;
    }
    .menu_link .menu-level1 li .menu-level2 {
        padding: 100px 0 25px 20px;
        width: calc(100% - 645px) !important;
    }
    .submenu.menu-level2.list-unstyled .menulvl2_title {
        left: 20px;
    }
    .menu_link nav > ul > li.has-sub:not(.drop-menu) > a {
        padding: 15px 30px 15px 40px !important;
    }
    .menu_link nav > ul > li > a {
        padding: 15px 15px !important
    }
}
@media screen and (max-width: 1280px) {
    span.puncline {
        margin: 40px 0 0 10px;
        padding-left: 10px;
    }
    .ft_location_left {
        width: 500px;
        padding: 30px 20px 10px 2%;
    }
    .ft_location_right {
        width: calc(100% - 500px);
        padding: 35px 2% 0 25px;
    }
    .estd_div img {
        max-width: 136px;
        margin: 0;
    }
    .estd_div span {
        width: calc(100% - 150px);
        margin: 0;
        padding: 40px 0 0 0;
        line-height: 140%;
        font-size: 18px;
    }
    .estd_div span p {
        font-size: 30px;
    }
    .ft_hz_link a {
        margin: 0 0 0 15px;
    }
    .ft_hz_link a:after {
        width: 6px;
        height: 6px;
        right: -13px;
    }
    .ft_location_right .sectiontitle {
        margin: 0 0 10px 0;
    }
    .estd_div span {
        text-align: left;
    }
    .degal {
        margin: 0 -30px;
    }
    .degal li {
        padding: 0 30px !important;
    }
    .menu_link nav > ul > li > a {
        padding: 15px 8px !important;
    }
}
@media screen and (max-width: 1200px) {
    .head_right_links {
        width: 320px;
    }
    .ft_locationdiv {
        background: #006e5f;
        text-align: center
    }
    ul.head_links {
        margin: -3px 0 0 0;
    }
    .search-hd {
        width: 300px;
        float: right;
        margin: 10px 0 5px 0;
    }
    .ft_location_left {
        width: 500px;
        padding: 30px 20px 10px;
        display: inline-block;
        float: none;
        margin: 0 auto
    }
    .ft_location_right {
        width: 100%;
        padding: 35px 2% 35px 25px;
        float: left;
        clear: both;
        background: #008775;
    }
    .location_container dl dt {
        text-align: left;
    }
    .ft_hz_link {
        margin: 10px 0 10px 0;
        width: 100%
    }
    .ft_customerlinks {
        display: inline-block;
        width: calc(100% - 350px);
    }
    .menu_link nav > ul > li > a {
        padding: 15px 20px;
    }
    .headcta a {
        padding: 14px 10px 14px 5px !important;
    }
    #nav-icon3 {
        left: 10px;
    }
    .menu_link nav > ul > li.has-sub:not(.drop-menu) > a {
        padding: 15px 10px 15px 30px !important;
    }
    .menu_link nav > ul > li > a {
        font-size: 13px;
    }
}
@media screen and (max-width: 1100px) {
    .menu_link nav > ul > li > a {
        padding: 15px 10px;
    }
    .otherlinkdiv {
        display: none;
    }
    .menu_link .menu-level1 li .menu-level2 {
        width: calc(100% - 250px) !important;
    }
    .mission_container.default .mission_left {
        width: 400px;
        padding: 0 50px 0 0;
    }
    .mission_container.default .mission_right {
        width: calc(100% - 435px);
    }
    span.puncline, .headcta, .search-hd {
        display: none
    }
    .primeheader .wrapper {
        position: relative;
        z-index: 0;
    }
    .hide-in-mobile {
        display: none
    }
    .logo {
        max-width: 180px;
        float: none;
        width: 180px;
        margin: 0 0 0 -90px;
        position: absolute;
        left: 50%;
    }
    .mainmenu {
        height: 50px;
    }
    .primeheader {
        height: 90px;
    }
    ul.head_links li {
        font-size: 14px;
    }
    ul.head_links {
        position: absolute;
        float: none;
        left: 50%;
        margin: 0 0 0 -142px;
        width: 285px;
        top: 94px;
    }
    ul.head_links li {
        margin: 0 10px;
    }
    ul.head_links li a {
        color: #ffffff
    }
    ul.head_links li:hover a {
        color: #dddddd
    }
    ul.head_links li a img {
        filter: invert(1);
        opacity: 1
    }
    .callus_flyout {
        display: block;
        position: fixed;
        bottom: 0;
        width: 100%;
        bottom: 0;
        left: 0;
        background: #008775;
        text-align: center;
        padding: 10px;
        color: #ffffff;
        z-index: 1;
        font-weight: 600;
        font-size: 14px;
    }
    .callus_flyout p {
        text-align: center
    }
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 992px) {
    .termspg .inrpg_title {
        font-size: 22px;
    }
    .termspg .inrpg_smalltitle {
        font-size: 16px;
    }
    /*
        .logo {
            max-width: 200px;
        }
    */
    /*
        .primeheader {
            width: 100%;
            clear: both;
            height: 105px;
        }
    */
    .headcta a {
        padding: 10px 0 10px 0;
        font-size: 0;
    }
    .headcta a > i {
        height: 30px;
        width: 30px;
        line-height: 30px;
        background: #e9a61d;
        margin-right: 0;
    }
    .menu_link .submenu {
    }
    .inrpg_title.lvlsm {
        font-size: 18px !important;
    }
    .inrpg_title.lvlsmi {
        font-size: 16px !important;;
    }
    .mission_container.default .mission_left {
        width: 300px;
        padding: 0 50px 0 0;
    }
    .mission_container.default .mission_right {
        width: calc(100% - 300px);
    }
}
@media screen and (max-width: 900px) {
    .menu_link nav > ul > li > a {
        padding: 14px 5px;
    }
    .menu_link nav > ul > li.has-sub > a {
        padding: 15px 10px 15px 20px;
        max-width: 250px;
    }
    .menu_link li.has-sub:not(.drop-menu) {
        position: static;
    }
    #nav-icon3 {
        left: 5px;
    }
}
@media screen and (max-width: 860px) {
    .primeheader .wrapper {
        position: relative;
        z-index: 0
    }
    .ft_quicklinks {
        width: 200px;
    }
    .ft_customerlinks {
        width: calc(100% - 210px);
    }
    /*
        .logo {
            max-width: 180px;
        }
    */
    span.puncline {
        margin: 0;
        padding-left: 0;
        position: absolute;
        left: 0;
        top: 70px;
        border: 0px solid red;
    }
    .location_container dl dd p.address {
        font-size: 14px;
    }
    .degal {
        margin: 0 -15px;
    }
    .degal li {
        padding: 0 15px !important;
    }
}
@media screen and (max-width: 800px) {
    .menu_link .menu-level1 li .menu-level2 li {
        width: 100%;
    }
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 767px) {
    html {
        padding: 0 0 60px 0;
    }
    .rimgblk {
        float: none;
        max-width: 100%;
        margin-left: 0;
    }
    .mission_container.default .mission_left {
        width: 100%;
        padding: 0;
    }
    .mission_container.default .mission_right {
        width: 100%;
    }
    .mission_container.default {
        margin: 30px 0;
    }
}
@media screen and (max-width: 700px) {
    footer .location_container dl dd p.call a {
        clear: both;
        display: block;
    }
    .ft_left {
        width: 100%;
    }
    .ft_quicklinks {
        width: 100%;
        text-align: center;
    }
    .ft_customerlinks {
        width: 100%;
        text-align: center;
        margin: 30px 0 0 0;
    }
    .ft_left ul {
        width: 100%;
        float: left;
        text-align: center;
        display: block;
    }
    .ft_right {
        width: 100%;
        float: left;
        text-align: center;
        max-width: inherit;
        margin: 0 0 30px
    }
    .sociallinks {
        float: none;
    }
    .ft_location_right .sectiontitle {
        text-align: center;
    }
    footer .location_container dl dd p.call {
        margin: 5px 0 10px 0;
    }
    .ft_location_right .sectiontitle:before {
        left: 50%;
        margin: 0 0 0 -80px;
    }
    .hm_content_sec .location_container dl {
        width: 100%;
        padding: 0 0 15px 0;
        margin: 10px 0 0 0;
    }
    .hm_content_sec .location_container dl dt {
        text-align: center;
    }
    .hm_content_sec .location_container dl:after {
        content: '';
        position: absolute;
        z-index: 0;
        height: 1px;
        width: 100%;
        background: #e2e2e2;
        right: 50%;
        top: inherit;
        margin: 0 -50% 0 0;
        bottom: 0;
    }
    .hm_content_sec .location_container dl dd p.address {
        padding: 0;
        text-align: center;
    }
    .hm_content_sec .location_container dl dd p {
        text-align: center
    }
    .ft_left ul li {
        width: 33.33%;
        text-align: left;
    }
    .fttitle {
        text-align: left;
        width: 100%
    }
    .ft_customerlinks {
        width: 100%;
        text-align: center;
        margin: 10px 0 0 0;
        border-top: 1px solid gainsboro;
        padding: 20px 0 0;
    }
    .sociallinks {
        margin: 20px 0 0 0;
    }
    .degal {
        margin: 0;
    }
    .degal li {
        padding: 0 !important;
        width: 100% !important;
        margin: 0 0 10px !important;
    }
}
@media screen and (max-width: 640px) {
    .location_container {
        margin: 0;
    }
    .ft_location_right {
        padding: 35px 25px 30px 25px
    }
    .location_container dl {
        padding: 0;
        width: 100%;
        text-align: center;
        float: left;
    }
    .location_container dl dt {
        text-align: center;
    }
    .location_container dl dd p, footer .location_container dl dd span p {
        text-align: center;
    }
    .location_container dl:after {
        height: 1px;
        width: 100%;
        right: 0;
        top: inherit;
        bottom: -10px;
    }
    .ft_location_right .sectiontitle {
        text-align: center;
    }
    .ft_location_right .sectiontitle:before {
        width: 160px;
        background: #008775;
        left: 50%;
        margin: 0 0 0 -80px;
    }
    footer .location_container dl {
        padding: 0 0 15px 0;
        margin: 0 0 20px 0;
    }
    .wrapper {
        width: 90%;
    }
}
@media screen and (max-width: 600px) {
    .ft_left ul li {
        width: 50%;
    }
}
@media screen and (max-width: 500px) {
    .ft_location_left {
        padding: 10px 20px 10px;
    }
    .estd_div span {
        width: 100%;
        margin: 0;
        padding: 10px 0 20px 0;
        line-height: 140%;
        font-size: 16px;
        text-align: center;
    }
    .estd_div span p {
        text-align: center;
        font-size: 24px;
    }
}
@media screen and (max-width: 480px) {
    .ft_hz_link a {
        padding: 10px 0;
    }
    .ft_hz_link a:after {
        top: 20px;
    }
    .cdlist.w50list li {
        width: 100%;
    }
}
@media screen and (max-width: 400px) {
    .location_container {
        margin: 10px 0 0 0;
    }
    .location_container dl:last-child:after {
        display: block
    }
    .location_container dl dt img {
        width: 18px;
        max-width: 26px;
        margin: 8px 10px 0 0;
        float: left;
    }
    .location_container dl dt span {
        width: calc(100% - 34px);
        clear: inherit;
        display: block;
        font-size: 18px;
        color: #2a2a2a;
        font-weight: 600;
        margin: 6px 0 0px 0;
        text-align: left;
        float: right;
    }
    .location_container dl dd {
        display: none;
        width: calc(100% - 35px);
        float: left;
        line-height: 18px;
        margin: 0 0 0 35px;
    }
    .location_container dl dd p.address {
        padding: 0;
        text-align: left;
        font-size: 14px;
    }
    .location_container dl dd span p, .location_container dl dd span p.call {
        text-align: left;
    }
    .hm_content_sec .location_container dl dd p.address {
        text-align: left;
    }
    .hm_content_sec .location_container dl dd p {
        text-align: left;
    }
    .location_container dl dt:after {
        background: url(../images/add-icon.png) no-repeat 0 0;
        content: '';
        width: 20px;
        height: 20px;
        position: absolute;
        z-index: 0;
        right: 10px;
        top: 10px;
    }
    .location_container dl dt.locationname_minus:after {
        background: url(../images/remove-icon.png) no-repeat 0 0;
    }
    .ft_locationdiv .location_container dl dt:after {
        filter: brightness(0) invert(1);
    }
    footer .location_container dl {
        padding: 0 40px 0 0;
    }
    .sectiontitle {
        font-size: 22px;
    }
    .ft_left ul li {
        width: 100%;
    }
    .ft_location_right {
        padding: 20px 25px 20px 25px;
    }
    footer .location_container dl {
        margin: 0
    }
    footer .location_container dl:after {
        bottom: -1px
    }
    footer .location_container dl dd p, footer .location_container dl dd span p {
        text-align: left;
    }
    footer .location_container dl dd {
        margin: 0 0 15px 35px
    }
    .ft_left ul {
        display: none;
        margin: 10px 0 0 0
    }
    .fttitle {
        margin: 0;
    }
    .mainfooter {
        padding: 20px 0 0;
    }
    .ft_customerlinks {
        border-top: 1px solid gainsboro;
        padding: 10px 0 10px;
        border-bottom: 1px solid gainsboro;
    }
    .fttitle {
        background: url(../images/add-icon.png) no-repeat right 10px top 4px
    }
    .fttitle.ftmenushowhide {
        background: url(../images/remove-icon.png) no-repeat right 10px top 4px
    }
    .mainfooter .wrapper {
        width: 90%;
        padding: 0 7px;
    }
    .location_container dl dd p.address br {
        display: block
    }
    footer .location_container dl dd p.call a {
        clear: inherit;
        display: inline-block;
    }
}
@media screen and (max-width: 360px) {
}
.woocommerce .star-rating span::before {
    color: #ffb300;
}
.woocommerce .star-rating {
    font-size: 14px;
}
.viewfilter .activefilter {
    filter: grayscale(0);
}
.woocommerce h2.customh2 {
font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
    color: #606060;
    text-align: left;
	font: inherit;
}